.pageContent{ width:730px; float: left; background:#FFF; margin-top:14px; }
.pageContentIn{ width:710px; float: left; background:#FFF;  padding:10px;}
.pageContentIn h4{font-family: "Lucida Sans"; font-size:16px; color:#CC0001; float:left; font-weight:bold; padding-bottom:8px; width:710px; }
.pageContentIn h3{font-family: "Lucida Sans"; font-size:14px; color:#000; float:left; font-weight:bold; line-height:30px; width:710px; }

.pageContentIn img { padding:5px; margin:5px; background:#CCC}

.breadCrum{ float:left; width:710px; border-bottom:1px solid #999; margin:0 0 0 10px;}
.breadCrum ul{ margin:0; padding:0;}
.breadCrum ul li{ display:inline; list-style:none; float:left; font-family: "Lucida Sans"; font-size:12px; color:#CC0001; line-height:40px; padding-right:10px; }
.breadCrum ul li a{ float:left; font-family: "Lucida Sans"; font-size:12px; color:#666; text-decoration:none; }

.breadCrum ul li a:hover{ float:left; font-family: "Lucida Sans"; font-size:12px; color:#0E9CF3; }
.list{ float:left;}
.list ul{ margin:0; padding:0; float:left; padding:10px 0;}
.list ul li{ display:inline; list-style:none; width:690px; font-family:"Lucida Sans"; font-size:12px; color:#333; padding-left:20px; background:url(../images/arrow.jpg) left 6px no-repeat; float:left; line-height:24px;}

.contactFlt{ width:350px; float: left;}

.pageContentIn a{font-family:"Lucida Sans"; font-size:12px; color:#FF0000;  line-height:24px;  text-align:left; text-decoration:none;}
.pageContentIn a:hover{ text-decoration:underline;}


.enquiry1{ background:#F2F5F7; width:630px; font-family:Arial, Helvetica, sans-serif; float:left; border:1px solid #E0DEDE; margin:10px;}
.enquiry1 .heading{ background:#F8F9FA; padding:10px; height:20px; color:#363025; border:1px solid #E0DEDE; font-weight:bold;}
.enquiry1 ul{padding:0; background:#fff; width:510px; margin:20px auto; border:1px #E0DEDE solid;}
.enquiry1 ul li{padding:15px;list-style:none;}
li.row{background-color:#F8F9FA; border-bottom:1px #E0DEDE solid; border-top:1px #E0DEDE solid; }
.enquiry1 label{width:100px; float:left;}
input,select{ font-family:Arial, Helvetica, sans-serif; font-size:12px; width:300px; border:1px #E0DEDE solid; height:20px;}
textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; width:300px; border:1px #E0DEDE solid; height:90px;}
.mandStar{color:#FF0000; font-weight:normal; font-size:13px;}
.enquiry1 .noBorder{border:none;}
.enquiry1  .btn{ background:url(../images/btn.jpg) no-repeat left top; border:none; width:80px; height:26px;}
.enquiry1  .btn a{ color:#000; text-decoration:none; font-size:12px; font-weight:bold; text-align:center; float:left; padding-left:16px; line-height:26px;  }
.enquiry1  .btn a:hover{ color:#639BB4; text-decoration:none; font-weight:bold;}
